CVE-2009-2120

Metadata

CVE-2009-2120
6.5
exploit-db.com
2009-06-18
2017-09-29 06:09

Description

Multiple SQL injection vulnerabilities in TekBase All-in-One 3.1 allow remote authenticated users to execute arbitrary SQL commands via the (1) ids parameter to admin.php, the (2) y parameter to members.php, and other unspecified vectors. NOTE: vector 1 requires administrative access.

Related Vulnerabilities